/*  MICROTHEMER STYLES  */

/*= Full Code Editor CSS ====== */

body{
    overflow-x:hidden!important;
}

.mostrar-tudo{
    display:block!important;
}

.ocultar-tudo{
    display:none!important;
}

/*#POST - LOOP E BLOG*/

.post-loop{
    height:30vw!important;
}

.coluna-post-loop{
    height:30vw!important;
    width: 100%!important;
}

.secao-interna-link-post{
    width: 100%!important;
    height: 0px!important;
    position: absolute;
    top:0;
    left:0;
}

.link-post-btn a{
    width: 100%!important;
    height: 30vw!important;
    position: absolute;
    top:0;
    left:0;
    opacity:.8;
    transition-duration:1!important;
    background-color:#03dac5 !important;
}

.link-post-btn a:hover{
    opacity:.83;
    background-color:#0096db!important;
}

.secao-texto-post{
    pointer-events: none;
}

/*#POST - SINGLE*/

.card-clientes{
    height: 18vh;
    margin-right: 2vw;
}


/*Formulário*/

.elementor-field-type-textarea{
    width:50.01%!important;
}

.elementor-field-type-tel{width:50.01%!important;}

.elementor-field-group-field_4a8384a{
    width:50.01%!important;
}

.titulo-atuacoes{
    margin-bottom: 7vh!important;
}

/*.coluna-servicos{} ainda nao usado*/


/*@MOBILE - de 0 à 599px */
@media (max-width: 599px){
        
    .elementor-field-type-textarea{
        width:100%!important;
    }
    .elementor-field-type-tel{
        width:100%!important;
    }
    .elementor-field-group-field_4a8384a{
        width:100%!important;
    }
    .ocultar-mobile{
        display:none!important;
    }
    .mostrar-mobile{
        display:block!important;
    }
    .botao-menu i{
        font-size:8vw!important;
    }
    .fechar-menu i{
        font-size:8.5vw!important;
    }
    /*#POST - LOOP*/
    .post-loop{
        height:115vw!important;
    }
    .coluna-post-loop{
        height:115vw!important;
    }
    .link-post-btn a{
        height: 115vw!important;
    }
    .titulo-atuacoes{
        margin-bottom: 1.5vh!important;
    }
    
    .barra-lateral{
        height:80vh!important;
    }
    .secao2{
        background: #EFEFEF!important;
    }
    .card-clientes{
    height: 33vh;
    }

}


/*@TABLET - de 600 à 999px */
@media (min-width:600px) and (max-width:999px){
    
    .ocultar-tablet{
    display:none!important;
    }
    .mostrar-tablet{
    display:block!important;
    }
    
    .botao-menu i{
        font-size:5.5vw!important;
    }
    .fechar-menu i{
        font-size:5.85vw!important;
    }
    
/*Formulário*/
    .elementor-field-type-textarea{
        width:100%!important;
    }
    
    .elementor-field-type-tel{width:100%!important;}
    
    .elementor-field-group-field_4a8384a{
        width:100%!important;
    }
/*servicos*/    
    .coluna-servicos{
        width: 50%!important;
    }
    
/**/
    .icones-rodape a{
        font-size:5.5vw;
        padding-right:2vw!important;
    }
    
/*#POST - LOOP*/

    .post-loop{
        height:80vw!important;
    }
    .coluna-post-loop{
        height:80vw!important;
    }
    .link-post-btn a{
        height:80vw!important;
    }
    .titulo-atuacoes{
        margin-bottom: 0!important;
    }
    .barra-lateral{
        height:80vh!important;
    }
}


/*@19/9 - Proporção 19:9 ou maior*/
@media (min-aspect-ratio: 19/9){
    
    .padding-conteudo{
        padding-left:17.5%!important;
        padding-right:17.5%!important;
    }
    img,h1,h2{
        transform:scale(.8);
        transform-origin: left;
    }
    .card-clientes img{
        transform-origin: center!important;
        transform:scale(.9);
    }
    .servicos-cards-21 img{
        transform:scale(1)!important;
        transition-duration: .4s!important;
    }
    .servicos-cards-21 img:hover{
        transform:scale(1.1)!important;
    }
    .icones-rodape a{
        transform:scale(.8);
        transform-origin: left;
        margin-right: -1vw!important;
    }
    .p{
        transform:scale(.8);
        transform-origin: left;
    }
    .p-margin{/*tira um pouco do espaçamento entre o
    titulo e texto da area de atuação - propriedade intelectual*/
        margin-top: -7vh!important;
    }
    .p-margin-2{/*tira um pouco do espaçamento entre o
    titulo e texto das demais áreas de atuação*/
        margin-top: -5vh!important;
    }
    .menu-link{
        transform:scale(.8);
        transform-origin: right;
    }
    .botao-whatsapp{
        right:10.5%!important;
        transform:scale(.9);
        transform-origin: right;
    }
    .ocultar-21{
        display:none!important;
    }
    .mostrar-21{
        display:block!important;
    }
    .titulo-atuacoes{
        margin-bottom: 0!important;
    }
    .tirar-margem-baixo{
        margin-bottom: -2vw!important;
    }
    .tirar-margem-cima{
        margin-top: -1vw!important;
    }
    
}
